# This file created by conda-build 3.15.1
# meta.yaml template originally from:
# C:\Users\buildbot\hpa-ci\buildbot-slave\var-64\llvmlite-py3_5-w64\build\conda-recipes\llvmlite, last modified Fri May 10 09:24:42 2019
# ------------------------------------------------

package:
    name: llvmlite
    version: 0.30.0
source:
    path: C:\Users\buildbot\hpa-ci\buildbot-slave\var-64\llvmlite-py3_5-w64\build
build:
    number: '0'
    script_env:
        - PY_VCRUNTIME_REDIST
    string: py35h6538335_0
requirements:
    build:
        - cmake 3.14.0 h33f27b4_0
        - vc 14.1 h0510ff6_4
        - vs2015_runtime 14.16.27012 hf0eaf9b_0
        - vs2015_win-64 14.0.25420 h55c1224_11
    host:
        - certifi 2018.8.24 py35_1
        - llvmdev 8.0.0 0
        - pip 10.0.1 py35_0
        - python 3.5.6 he025d50_0
        - setuptools 40.2.0 py35_0
        - vc 14.1 h0510ff6_4
        - vs2015_runtime 14.16.27012 hf0eaf9b_0
        - wheel 0.31.1 py35_0
        - wincertstore 0.2 py35hfebbdb8_0
    run:
        - python >=3.5,<3.6.0a0
        - vc >=14,<15.0a0
        - vs2015_runtime
test:
    commands:
        - python -m llvmlite.tests
    imports:
        - llvmlite
        - llvmlite.binding
about:
    home: https://github.com/numba/llvmlite
    license: New BSD License
    summary: A lightweight LLVM python binding for writing JIT compilers
extra:
    copy_test_source_files: true
    final: true
